<?php
	class MenuItemsLinks{
		include "MenuItems.inc";

		$ManagementLinks = array();
		$ManagementLinks[0] = "pathToLink\=?Management[1]";
		$ManagementLinks[1] = "pathToLink\=?Management[2]";
		$ManagementLinks[2] = "pathToLink\=?Management[3]";
		$ManagementLinks[3] = "pathToLink\=?Management[4]";
		$ManagementLinks[4] = "pathToLink\=?Management[5]";

		$ConfigurationLinks = array();
		$ConfigurationLinks[0] = "pathToLink\=?Configuration[1]";
		$ConfigurationLinks[1] = "pathToLink\=?Configuration[2]";
		$ConfigurationLinks[2] = "pathToLink\=?Configuration[3]";
		$ConfigurationLinks[3] = "pathToLink\=?Configuration[4]";
		$ConfigurationLinks[4] = "pathToLink\=?Configuration[5]";

		$IntegrationLinks = array();
		$IntegrationLinks[0] = "pathToLink\=?Integration[1]";
	}
	
?>